Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 09:30:53 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation leila                    Bot:  Hi again! Bot:  Please enter your name Customer:  leila Bot:  Hi Leila ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294284617 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:10 PM, 16th Apr                   fatma                   Hi Leila, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:10 PM, 16th Apr                  
    leila                    Dear I want to know why i didn't receive my order yet           01:11 PM, 16th Apr                     leila                    I was supposed to receive it on manday           01:11 PM, 16th Apr                     leila                    They said the reason for not receiving it was a wrong phone number,i sent the correct number since monday and no updates           01:12 PM, 16th Apr                     leila                    Kindly i want to cancel my order I'm not interested anymore.I didn't like your service  at all to be honest.           01:13 PM, 16th Apr                   fatma                   Could you please allow me 2 minutes to check your order details 6294284617           01:15 PM, 16th Apr                     leila                    Ok           01:16 PM, 16th Apr                   fatma                   +966553756026 is this your correct contact number ?           01:22 PM, 16th Apr                   fatma                   Hi, I'm
  not getting a response from you. Are we still connected?           01:23 PM, 16th Apr                     leila                    Yes           01:24 PM, 16th Apr                     leila                    The number needs 7 at the end and I already fixed it with another agent           01:24 PM, 16th Apr                     leila                    He said the number was updated and they will contact me asap .this happened on Monday           01:25 PM, 16th Apr                   fatma                   5537560267           01:25 PM, 16th Apr                   fatma                   This is the correct number ?           01:25 PM, 16th Apr                     leila                    Yes           01:25 PM, 16th Apr                     leila                    Yes           01:25 PM, 16th Apr                   fatma                   Thank you for the clarification           01:25 PM, 16th Apr                   fatma                   I need to re update the contact number     
       01:25 PM, 16th Apr                     leila                    I want to cancel it           01:26 PM, 16th Apr                   fatma                   and i will send you an confirmation email after i forward the number           01:26 PM, 16th Apr                   fatma                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           01:26 PM, 16th Apr                     leila                    If they come i will accept but it is not reasonable to be that much late           01:27 PM, 16th Apr                     leila                    We are ordering from outside ksa and the orders come in three days           01:27 PM, 16th Apr                     leila                    This is the point           01:28 PM, 16th Apr                   fatma                   Als
 o if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           01:28 PM, 16th Apr                     leila                    I don't like to keep contacting u and repeating the issue allover again to every agent           01:28 PM, 16th Apr                   fatma                   We are really sorry for that           01:28 PM, 16th Apr                   fatma                   but now we are not able to cancel the order           01:29 PM, 16th Apr                   fatma                   and we will do our best to deliver the order           01:29 PM, 16th Apr                     leila                    Ok infact is a very small order           01:29 PM, 16th Apr                   fatma                   and if it came and you don't need it you can tell the delivery agent           01:29 PM, 16th Apr                     leila                    It was a trial           01:29 PM, 16th Apr                   fatma                 
   We sincerely apologies for any inconvenience caused to you.           01:29 PM, 16th Apr                     leila                    Ok thank u           01:30 PM, 16th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:30 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409122